<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li *ngFor="let breadcrumb of breadcrumbs" class="breadcrumb-item">
      <span [routerLink]="breadcrumb.url" routerLinkActive="router-link-active">
        {{ breadcrumb.label }}
      </span>
    </li>
  </ol>
</nav>
